#selecteur-gauche {
  position: fixed;
  height: 100%;
  left: 0px;
  width: calc(100% - 600px);
}

#selecteur-droite {
  position: fixed;
  width: 600px;
  top: 0px;
  right: 0px;
  box-shadow: -2px 0 0 0 var(--color-corpo-projet);
  height: 100%;
  overflow-y: scroll;
}

#tableau-selecteur {
  position: relative;
  width: 84%;
  margin: 0 10% 0 6%;
  height: auto;
}

/* PARAGRAPHE */

table.lot p {
  margin: 1px;
  font-size: 13px;
  line-height: 16px;
}

table.lot tr:nth-child(1) td:nth-child(1) p {
  font-size: 30px;
}

table.lot tr:nth-child(3) p {
  font-size: 60%;
}

/* RESTRICTIONS */

body#selecteur #menu-principal {
  width: calc(98vw - 600px);
  position: fixed;
  margin: 30px 0vw 30px 2vw;
  z-index: 1;
}

body#selecteur #menu-principal ul:nth-child(1) li:nth-child(2) {
padding: 20px 30px;
}

body#selecteur #menu-principal ul:nth-child(2) li p {
  padding: 0 5px;
  font-size: 0.8vw;
  line-height: 0.8vw;
  letter-spacing: 1px;
}

#menu-principal ul:nth-child(1) li:nth-child(2) p span.burger {
  width: 30px;
  height: 30px;
}
